import React from 'react';
export default function NestMultiRoomFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m212-574 268-202 268 202zm0 402v-179h337v179zm359 0v-179h177v179zM212-373v-179h177v179zm199 0v-179h337v179z" })));
}
